/**
 * lilac.css
 *
 * Copyright (c) 2003-2008 John Willinsky
 * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
 *
 * Lilac theme.
 *
 * $Id: lilac.css,v 1.1.1.1 2008/10/20 21:27:09 tylerl Exp $
 */

body {
	background-color: #ead5ff;
	color: #444444;
	font-family: Verdana,Calibri,Arial,Helvetica,sans-serif;
	font-size: 120%;
}

a:link {
	color: #663399;
}

a:active {
	color: #663399;
}

a:visited {
	color: #808080;
}

a:hover {
	color: #808080;
	background: #ffffff;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	font-family: Verdana,Calibri,Arial,Helvetica,sans-serif;
}

input.defaultButton {
	background-color: #000000;
	color: #ffffff;
}

#container {
	text-align: center;
}

#header {
	background-color: #ba99da;
	border-bottom: 1px solid black;
}

#headerTitle {
	color: #000000;
}

#header h1 {
	padding-top: 30px;
	padding-bottom: 30px;
	font-family: Palatino,'Times New Roman',Times,serif;
}

#main {
	background-color: white;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
}

#main h2 {
	padding-left: 10px;
	font-family: Palatino,'Times New Roman',Times,serif;
}

#navbar {
	padding-left: 10px;
	border-bottom: 1px solid black;
}

#breadcrumb {
	padding-left: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid black;
}

#content {
	padding-left: 10px;
	border-top: 0px solid #000;
}

#content h3 {
	font-family: Palatino,'Times New Roman',Times,serif;
}

#content h4 {
	font-family: Palatino,'Times New Roman',Times,serif;
}

